
Smart Proxy - Bug #1547

Stack Trace with log level Error 

03/23/2012 07:25 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Florian Koch   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

if the log level ist set to 'Error' (Error is listes as valid value in the example config) instead of ERROR the smart-proxy:8443/dhcp

page is broken and you get a stack Trace

I think the best way is to convert the log level always to upcase strings

Patch is send to foreman-devel

Associated revisions

Revision ec8239f5 - 03/23/2012 02:40 PM - Florian Koch 

fixes #1547 - Stack Trace with log level Error

Signed-off-by: Florian Koch <florian.koch1981@googlemail.com>

History

#1 - 03/23/2012 02:40 PM - Ohad Levy

- Assignee set to Florian Koch

- Target version set to 1.0

#2 - 03/23/2012 02:43 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ec8239f5a4ef463f6813cd71f9011ba7f5477bfd.

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

mailto:florian.koch1981@googlemail.com
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/ec8239f5a4ef463f6813cd71f9011ba7f5477bfd
http://www.tcpdf.org

